Region free reality check

Discussion in 'Wii - Hacking' started by kurdt_the_goat, Aug 14, 2009.

  1. kurdt_the_goat
    OP

    kurdt_the_goat Newbie

    Newcomer
    8
    0
    Jan 31, 2008
    Hey guys.

    Will a Japanese Retail release of Wii Sports Resort work on my 3.2E Wii with Starfall, HBC and BackupLauncherV3?
    It's my understanding that Starfall will block any disc updates and enable region free gaming in the disc channel, but I haven't actually tried since I installed the hacks long ago using a guide by EmperorOfcanada on this board.

    So could someone quickly confirm for me that it'll work?
    I have no reason to upgrade my Wii, so i would rather avoid the hassle and was hoping it will work as is; since I'm on holiday in Japan at the moment and the game is relatively cheap compared to Australia.

    Thanks in advance!
     
  2. pm_41

    pm_41 GBAtemp Regular

    Member
    204
    0
    Jul 1, 2009
    United States
    Lurking in my Wii's NAND
    Update to 4.1 using waninkoko's updater, install Preloader (starfall for 3.3>), and enable the "no disc updates" hack. Also, get NeoGamma R7. You might also wanna install the cIOS60 wad from the cIOSCORP package and enable the "IOS Reload (to 249)" hack in Preloader to get mostly stable disc channel loading.

    4.1 has a bugfix that makes Wii Sports Resort play properly. [​IMG]
     
  3. kurdt_the_goat
    OP

    kurdt_the_goat Newbie

    Newcomer
    8
    0
    Jan 31, 2008
    Thanks for your reply, but you haven't answered my question - i said i didn't have a reason to upgrade to 4.1.
    As far as i'm aware, the bug fix for WSR in 4.1 is to do with SD features that i don't have on 3.2 anyway.
     
  4. buby78

    buby78 GBAtemp Fan

    Member
    491
    1
    Sep 19, 2008
    United States
    getting blazed
    you should be good to get it as long you got preloader or star something to take out the checks for the disk
     
  5. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    Yep, itll work fine. You might have to find and install some ios's yourself though.
     
  6. Technik

    Technik GBAtemp Advanced Fan

    Member
    794
    2
    May 2, 2009
    United States
    Why are you using the japanese version and 3.2?